Lavalite package that provides paga management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lamusica.fm/paga`.

    "lamusica.fm/paga": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lamusica.fm\Paga\Providers\PagaServiceProvider::class,

And also add it to alias

    'Paga'  => Lamusica.fm\Paga\Facades\Paga::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lamusica.fm\\PagaTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lamusica.fm\Paga\Providers\PagaServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lamusica.fm\Paga\Providers\PagaServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lamusica.fm\Paga\Providers\PagaServiceProvider" --tag="view"


## Usage


